<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<MacroNameControl name="MacroNameControlItem" width="238"  height="31"  padding="0,0,0,0">
		<HorizontalLayoutOption name="MacroNameControlItemLayout" width="212" height="36" padding="0,0,0,0" visible="true"
		selectedhotimage="file='macro/macro_name_select.png' " selectedpushedimage="file='macro/macro_name_select.png' "
		selectedimage="file='macro/macro_name_select.png'"  group="MacroNameControlItemLayoutGroup" >		
			<CustomEdit name="macro_name_edit"  text="macro 1" style="macro_edit_normal_style"width="130" height="30" endellipsis="true" padding="8,3,0,0" hotimage="file='macro/macro_name_select.png'" 
			focusedimage="file='macro/.png'" font="11" maxchar="10"/>
			<Button name="macro_btn_name_edit" tooltip="macro_btn_name_edit_text" padding="9,10,0,0" resourcetext="true"
				normalimage="file='macro/macro_edit_normal.png'"
				hotimage="file='macro/macro_edit_select.png'"
				pushedimage="file='macro/macro_edit_select.png'" 
				disabledimage="file='macro/macro_edit_select.png'"
				width="16" height="16"/>	
			<Button name="macro_btn_name_sub" resourcetext="true" tooltip="macro_btn_name_sub_text" padding="16,10,0,0" 					
				normalimage="file='macro/macro_sub_normal.png'"
				hotimage="file='macro/macro_sub_select.png'"
				pushedimage="file='macro/macro_sub_select.png'" 
				disabledimage="file='macro/macro_sub_select.png'" 
				width="16" height="16"/>
		</HorizontalLayoutOption>	
	</MacroNameControl>
</Window>